/*     1449805 : 맞춤형 컨텐츠      */
.empty__1449805__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__1449805__ {
	background:#f0e9e3;
}
.tab__1449805__ { max-width:1500px; margin:0 auto; }
.tab__1449805__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1449805__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1449805__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1449805__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1449805__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1449805__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__1449805__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__1449805__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__1449805__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1449805__ {
		padding: 0;
	}
	.tab__1449805__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1449805__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1449805__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1449805__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__1449805__ .dep2>li a {height:30px;}
	.tab__1449805__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__1449805__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     327479 : 공백      */
.solid_line__327479__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__327479__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__327479__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__327479__ {height:25px}
}

/*     327509 : 한줄 텍스트      */
.text__327509__ p { 
    padding: 0px 13px;  font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:22px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__327509__ p a {color:#444444}
.text__327509__ p > span {color: #7fbe24;}
.text__327509__ p span:last-child {display:block;}

@media all and (min-width:1024px){
	.text__327509__ p {line-height:1.6em; font-size:44px}
	.text__327509__ p > span {font-size: 58px;}
	.text__327509__ p span:last-child {display:inline-block;}
}

/*     327512 : 공백      */
.solid_line__327512__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__327512__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__327512__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__327512__ {height:25px}
}

/*     327511 : 장문 텍스트      */
.textarea__327511__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#7b7b7b;letter-spacing:0;line-height:1.8em;
}

.textarea__327511__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__327511__ p {font-size:19px}
	.textarea__327511__ p br {display:block;}
}

/*     327481 : 공백      */
.solid_line__327481__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__327481__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__327481__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__327481__ {height:25px}
}

/*     327504 : 텍스트 오버레이 이미지      */
.img_list__327504__wrap{}
.img_list__327504__wrap:after{content:'';display:block;clear:both;}
.img_list__327504__wrap > .img_list__327504__{float:left;width:calc(100% / 3);padding:10px 25px;margin:25px 0; box-sizing:border-box;font-size:0;text-align:center;}
.img_list__327504__wrap > .img_list__327504__>div {display: table;margin: 0 auto;padding: 10px;border: 1px solid #e2e2e2;border-radius: 100%;}
.img_list__327504__wrap > .img_list__327504__:nth-child(3n+3){border-right:none;}
.img_list__327504__wrap > .img_list__327504__:nth-child(3n+1){clear:both;}
.img_list__327504__wrap > .img_list__327504__ a{border: 2px solid #a5bb72; border-radius: 100%; width: 172px ; height: 172px ; display: table-cell; vertical-align: middle;}
.img_list__327504__wrap > .img_list__327504__:first-child a { border: 2px solid #a5a484;}
.img_list__327504__wrap > .img_list__327504__:last-child a{ border: 2px solid #47744d;}

.img_list__327504__wrap > .img_list__327504__ p.sub_txt {margin-top:20px; width:100%;line-height:1.4em;    font-family: 'S-CoreDream-3Light';color: #7b7b7b;font-size: 17px;}
.img_list__327504__wrap > .img_list__327504__ p img{vertical-align:middle;}
.img_list__327504__wrap > .img_list__327504__ dl{margin:0;font-size:14px;}
.img_list__327504__wrap > .img_list__327504__ dl dt{   font-family: 'S-CoreDream-3Light'; color:#747474;font-size:17px;}
.img_list__327504__wrap > .img_list__327504__ dl dd{padding-bottom: 5px; margin: 0; color: #a5bb72; font-size: 22px; font-family: 'Pretendard-Regular'; font-weight: bold;padding-top: 20px;}
.img_list__327504__wrap > .img_list__327504__:first-child dd{color:#a5a484;padding-top: 20px;}
.img_list__327504__wrap > .img_list__327504__:last-child dd{color:#47744d;padding-top: 20px;}



@media (max-width:1023px){
	.img_list__327504__wrap > .img_list__327504__{width:calc(100% / 3);}
	.img_list__327504__wrap > .img_list__327504__:nth-child(3n+3){border-right:2px solid #ffffff;}
	.img_list__327504__wrap > .img_list__327504__:nth-child(3n+3){border-right:none;}
	.img_list__327504__wrap > .img_list__327504__:nth-child(3n+1){clear:none;}
	.img_list__327504__wrap > .img_list__327504__:nth-child(3n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__327504__wrap > .img_list__327504__{width:calc(100% / 1);margin:20px 0;padding:0px 10px;}
	.img_list__327504__wrap > .img_list__327504__:nth-child(3n+3){border-right:2px solid #ffffff;}
	.img_list__327504__wrap > .img_list__327504__:nth-child(1n+1){border-right:none;}
	.img_list__327504__wrap > .img_list__327504__:nth-child(3n+1){clear:none;}
	.img_list__327504__wrap > .img_list__327504__:nth-child(1n+1){clear:both;}
}

@media (min-width:1023px){
	.img_list__327504__wrap > .img_list__327504__ p.sub_txt {margin-top:30px; width:100%;line-height:1.4em;font-size: 19px;}
	.img_list__327504__wrap > .img_list__327504__ a{border-radius: 100%; width: 260px ; height: 260px ; display: table-cell; vertical-align: middle;}
	.img_list__327504__wrap > .img_list__327504__ {position: relative;}
	.img_list__327504__wrap > .img_list__327504__:last-child:before {display:none; }
	.img_list__327504__wrap > .img_list__327504__:before {background:url(/img_up/shop_pds/appkorea244/design/app_img/panstar-point-after.png); content:''; display: block; position:absolute; top:35%; right:0; width:56px ; height:28px ; transform: translate(50%, 0); }
}

/*     327483 : 공백      */
.solid_line__327483__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__327483__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__327483__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__327483__ {height:25px}
}

